@charset "utf-8";

/* ----------------------------------------------- */
/* メインカラムのうち記事リスト以外で使用するもの  */
/* (ページ繰りやリスト末など周辺） 　　　　　　　*/
/* ----------------------------------------------- */


#main-contents .block-title{
  margin-bottom:20px;
  padding:3px;
  font-size:15px;
  font-weight:normal;
  color:#333;
  border-style:solid;
  border-width:2px 0px 0px 0px;
  border-color:#97c5be;
}

/*
*****************************************************
▼▼ ページ繰り ▼▼
*****************************************************
*/

#mp-ie{
  clear:both;
  margin-bottom:20px;
}
#multipage{
  /*display:block;*/
  /* float:right; */
  margin:0px auto;
  padding:3px;
}
* html #mp-ie{
  margin:0px;
  text-align:center;
}
.back_p{
  display:block;
  float:left;
  width:80px;
  border-style:solid;
  border-width:0px;
}
.back_p img{
  margin-top:5px;
}
.next_p{
  display:block;
  float:right;
  width:80px;
  border-style:solid;
  border-width:0px;
}
.next_p img{
  margin-top:5px;
}
.current_p{
  display:block;
  width:15px;
  height:20px;
  float:left;
  padding:0px 5px 0px 5px;
  font-size:16px;
  line-height:20px;
  font-weight:bold;
  text-align:center;
  /*background-color:#ccc;*/
  border-left:solid 1px #ccc;
}
* html .current_p{
  width:25px;
}
.other_p{
  display:block;
  width:15px;
  height:20px;
  float:left;
  padding:0px 5px 0px 5px;
  font-size:12px;
  line-height:20px;
  text-align:center;
  /*background-color:#efefef;*/
  border-left:solid 1px #ccc;
}
* html .other_p{
  width:25px;
}
.last_p{
  border-right:solid 1px #ccc;
}
.other_p a{
  display:inline;
  border:0;
  text-decoration:none;
  color:#a23505;
  border-bottom: 0px solid ;
}
.other_p a:hover, .other_p a:visited:hover{
  display:inline;
  border-bottom: 0px solid ;
  color:#a23505;
}



/*
**********************************
カテゴリーページ（リニューアル後）
**********************************
*/
#main-column .category-listy{
  background-color:#f3f3f3;
  border:dotted 1px #999;
  padding:10px;
  width:610px;
  margin-bottom:15px;
}
* html #main-column .category-listy{
  width:630px;
}
#main-column .category-listy p{
  font-size:12px;
  margin-bottom:5px;
}
#main-column .category-listy ul li{
  display:inline;
  font-size:14px;
  line-height:18px;
  background: url(/common/images/v3/category/star-icon.gif) no-repeat 0 1px;
  padding-left:15px;
  margin-right:15px;
}
#main-column .total-category-title{
  margin-bottom:5px;
  clear:both;
}
#main-column .total-category-title h3{
  font-size:20px;
}

#main-column ul.w-category li h4{
  background: url(/common/images/v3/category/categorylist-w-title.jpg) repeat-y;
}
#main-column ul.h-category li h4{
  background: url(/common/images/v3/category/categorylist-h-title.jpg) no-repeat;
}
#main-column ul.categorylist li{
  border:none;
  margin-bottom:20px;
  _margin-bottom:10px;
}
#main-column ul.categorylist li h4{
  padding:2px 4px;
  margin-bottom:10px;
}
#main-column ul.categorylist li h4 span.category-name{
  float:left;
  color:#fff;
  font-size:14px;
}
#main-column ul.categorylist li h4 span.category-backnumber{
  float:right;
  font-weight:normal;
  font-size:12px;
}
#main-column ul.categorylist li img.category-icon{
  float:left;
  border:solid 1px #999;
}
#main-column ul.categorylist li div.latest-list{
  float:right;
  width:570px;
}
#main-column ul.categorylist li div.latest-list p{
  font-size:13px;
  line-height:18px;
  margin-bottom:10px;
  _margin-bottom:5px;
}
.latest-list dl{
  border-top:dashed 1px #999;
  padding-top:5px;
  margin-top:5px;
}
.latest-list dl dd{
  font-size:13px;
  line-height:16px;
  margin-bottom:3px;
  padding-left:10px;
  background: url(/common/images/v3/top/category-listicon-off.gif) no-repeat 0 3px;
}
.catelist-totop{
  float:right;
  margin-bottom:10px;
}